=== libmonit/test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libmonit
pkgincludedir = $(includedir)/libmonit
pkglibdir = $(libdir)/libmonit
pkglibexecdir = $(libexecdir)/libmonit
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
noinst_PROGRAMS = StrTest$(EXEEXT) SystemTest$(EXEEXT) \
	ListTest$(EXEEXT) DirTest$(EXEEXT) StringBufferTest$(EXEEXT) \
	InputStreamTest$(EXEEXT) OutputStreamTest$(EXEEXT) \
	FileTest$(EXEEXT) ExceptionTest$(EXEEXT) NetTest$(EXEEXT) \
	TimeTest$(EXEEXT) CommandTest$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/xconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_CommandTest_OBJECTS = CommandTest.$(OBJEXT)
CommandTest_OBJECTS = $(am_CommandTest_OBJECTS)
CommandTest_LDADD = $(LDADD)
CommandTest_DEPENDENCIES = ../libmonit.la
am_DirTest_OBJECTS = DirTest.$(OBJEXT)
DirTest_OBJECTS = $(am_DirTest_OBJECTS)
DirTest_LDADD = $(LDADD)
DirTest_DEPENDENCIES = ../libmonit.la
am_ExceptionTest_OBJECTS = ExceptionTest.$(OBJEXT)
ExceptionTest_OBJECTS = $(am_ExceptionTest_OBJECTS)
ExceptionTest_LDADD = $(LDADD)
ExceptionTest_DEPENDENCIES = ../libmonit.la
am_FileTest_OBJECTS = FileTest.$(OBJEXT)
FileTest_OBJECTS = $(am_FileTest_OBJECTS)
FileTest_LDADD = $(LDADD)
FileTest_DEPENDENCIES = ../libmonit.la
am_InputStreamTest_OBJECTS = InputStreamTest.$(OBJEXT)
InputStreamTest_OBJECTS = $(am_InputStreamTest_OBJECTS)
InputStreamTest_LDADD = $(LDADD)
InputStreamTest_DEPENDENCIES = ../libmonit.la
am_ListTest_OBJECTS = ListTest.$(OBJEXT)
ListTest_OBJECTS = $(am_ListTest_OBJECTS)
ListTest_LDADD = $(LDADD)
ListTest_DEPENDENCIES = ../libmonit.la
am_NetTest_OBJECTS = NetTest.$(OBJEXT)
NetTest_OBJECTS = $(am_NetTest_OBJECTS)
NetTest_LDADD = $(LDADD)
NetTest_DEPENDENCIES = ../libmonit.la
am_OutputStreamTest_OBJECTS = OutputStreamTest.$(OBJEXT)
OutputStreamTest_OBJECTS = $(am_OutputStreamTest_OBJECTS)
OutputStreamTest_LDADD = $(LDADD)
OutputStreamTest_DEPENDENCIES = ../libmonit.la
am_StrTest_OBJECTS = StrTest.$(OBJEXT)
StrTest_OBJECTS = $(am_StrTest_OBJECTS)
StrTest_LDADD = $(LDADD)
StrTest_DEPENDENCIES = ../libmonit.la
am_StringBufferTest_OBJECTS = StringBufferTest.$(OBJEXT)
StringBufferTest_OBJECTS = $(am_StringBufferTest_OBJECTS)
StringBufferTest_LDADD = $(LDADD)
StringBufferTest_DEPENDENCIES = ../libmonit.la
am_SystemTest_OBJECTS = SystemTest.$(OBJEXT)
SystemTest_OBJECTS = $(am_SystemTest_OBJECTS)
SystemTest_LDADD = $(LDADD)
SystemTest_DEPENDENCIES = ../libmonit.la
am_TimeTest_OBJECTS = TimeTest.$(OBJEXT)
TimeTest_OBJECTS = $(am_TimeTest_OBJECTS)
TimeTest_LDADD = $(LDADD)
TimeTest_DEPENDENCIES = ../libmonit.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)/src
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(CommandTest_SOURCES) $(DirTest_SOURCES) \
	$(ExceptionTest_SOURCES) $(FileTest_SOURCES) \
	$(InputStreamTest_SOURCES) $(ListTest_SOURCES) \
	$(NetTest_SOURCES) $(OutputStreamTest_SOURCES) \
	$(StrTest_SOURCES) $(StringBufferTest_SOURCES) \
	$(SystemTest_SOURCES) $(TimeTest_SOURCES)
DIST_SOURCES = $(CommandTest_SOURCES) $(DirTest_SOURCES) \
	$(ExceptionTest_SOURCES) $(FileTest_SOURCES) \
	$(InputStreamTest_SOURCES) $(ListTest_SOURCES) \
	$(NetTest_SOURCES) $(OutputStreamTest_SOURCES) \
	$(StrTest_SOURCES) $(StringBufferTest_SOURCES) \
	$(SystemTest_SOURCES) $(TimeTest_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/monit/libmonit/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /tmp/monit/libmonit/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/monit/libmonit/config/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/monit/libmonit/config/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/monit/libmonit/config/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -D _REENTRANT -Wall -Wunused -Wno-unused-label -funsigned-char -D_GNU_SOURCE -std=c99
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/monit/libmonit/config/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmonit
PACKAGE_BUGREPORT = monit-dev@tildeslash.com
PACKAGE_NAME = libmonit
PACKAGE_STRING = libmonit 1.0
PACKAGE_TARNAME = libmonit
PACKAGE_URL = 
PACKAGE_VERSION = 1.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.0
abs_builddir = /tmp/monit/libmonit/test
abs_srcdir = /tmp/monit/libmonit/test
abs_top_builddir = /tmp/monit/libmonit
abs_top_srcdir = /tmp/monit/libmonit
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /tmp/monit/libmonit/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPTIONS = foreign no-dependencies
LDADD = ../libmonit.la
INCLUDES = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/thread 
StrTest_SOURCES = StrTest.c
CommandTest_SOURCES = CommandTest.c
SystemTest_SOURCES = SystemTest.c
ListTest_SOURCES = ListTest.c
DirTest_SOURCES = DirTest.c
StringBufferTest_SOURCES = StringBufferTest.c
InputStreamTest_SOURCES = InputStreamTest.c
OutputStreamTest_SOURCES = OutputStreamTest.c
FileTest_SOURCES = FileTest.c
ExceptionTest_SOURCES = ExceptionTest.c
NetTest_SOURCES = NetTest.c
TimeTest_SOURCES = TimeTest.c
DISTCLEANFILES = *~ 
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
CommandTest$(EXEEXT): $(CommandTest_OBJECTS) $(CommandTest_DEPENDENCIES) 
	@rm -f CommandTest$(EXEEXT)
	$(LINK) $(CommandTest_OBJECTS) $(CommandTest_LDADD) $(LIBS)
DirTest$(EXEEXT): $(DirTest_OBJECTS) $(DirTest_DEPENDENCIES) 
	@rm -f DirTest$(EXEEXT)
	$(LINK) $(DirTest_OBJECTS) $(DirTest_LDADD) $(LIBS)
ExceptionTest$(EXEEXT): $(ExceptionTest_OBJECTS) $(ExceptionTest_DEPENDENCIES) 
	@rm -f ExceptionTest$(EXEEXT)
	$(LINK) $(ExceptionTest_OBJECTS) $(ExceptionTest_LDADD) $(LIBS)
FileTest$(EXEEXT): $(FileTest_OBJECTS) $(FileTest_DEPENDENCIES) 
	@rm -f FileTest$(EXEEXT)
	$(LINK) $(FileTest_OBJECTS) $(FileTest_LDADD) $(LIBS)
InputStreamTest$(EXEEXT): $(InputStreamTest_OBJECTS) $(InputStreamTest_DEPENDENCIES) 
	@rm -f InputStreamTest$(EXEEXT)
	$(LINK) $(InputStreamTest_OBJECTS) $(InputStreamTest_LDADD) $(LIBS)
ListTest$(EXEEXT): $(ListTest_OBJECTS) $(ListTest_DEPENDENCIES) 
	@rm -f ListTest$(EXEEXT)
	$(LINK) $(ListTest_OBJECTS) $(ListTest_LDADD) $(LIBS)
NetTest$(EXEEXT): $(NetTest_OBJECTS) $(NetTest_DEPENDENCIES) 
	@rm -f NetTest$(EXEEXT)
	$(LINK) $(NetTest_OBJECTS) $(NetTest_LDADD) $(LIBS)
OutputStreamTest$(EXEEXT): $(OutputStreamTest_OBJECTS) $(OutputStreamTest_DEPENDENCIES) 
	@rm -f OutputStreamTest$(EXEEXT)
	$(LINK) $(OutputStreamTest_OBJECTS) $(OutputStreamTest_LDADD) $(LIBS)
StrTest$(EXEEXT): $(StrTest_OBJECTS) $(StrTest_DEPENDENCIES) 
	@rm -f StrTest$(EXEEXT)
	$(LINK) $(StrTest_OBJECTS) $(StrTest_LDADD) $(LIBS)
StringBufferTest$(EXEEXT): $(StringBufferTest_OBJECTS) $(StringBufferTest_DEPENDENCIES) 
	@rm -f StringBufferTest$(EXEEXT)
	$(LINK) $(StringBufferTest_OBJECTS) $(StringBufferTest_LDADD) $(LIBS)
SystemTest$(EXEEXT): $(SystemTest_OBJECTS) $(SystemTest_DEPENDENCIES) 
	@rm -f SystemTest$(EXEEXT)
	$(LINK) $(SystemTest_OBJECTS) $(SystemTest_LDADD) $(LIBS)
TimeTest$(EXEEXT): $(TimeTest_OBJECTS) $(TimeTest_DEPENDENCIES)
