=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/sbin \
		--with-ssl-lib-dir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	cp monitrc debian/monit/etc/monit/monitrc

override_dh_installinit:
	dh_installinit -- "start 99 2 3 4 5 . stop 01 0 1 6 ."

override_dh_fixperms:
	dh_fixperms
	chmod 600 debian/monit/etc/monit/monitrc
	chmod 0700 debian/monit/var/lib/monit/events
