## monit 5.3.1

=== debian/changelog ===
monit (1:5.3.1-2) unstable; urgency=low

  * Install monit binary to /usr/bin instead of /usr/sbin
  * Don't install contrib/packages/* in docs
  * Added LSB Description to init-script
  * Removed override_dh_auto_install
  * Install upstart conf in doc/package/examples
  * Apply 07_spelling.patch
  * Added override for lintian spelling-error-in-binary usr/bin/monit
  * Droped --with-ssl-lib-dir switch from ./configure arguments
  * Added missing legacy debian/* copyrights
  * Apply 08_hide_low_priority_info_from_stderr.patch: Hide from stderr
    output from LogInfo and LogDebug.
  * Removed the state and id files on purge
  * Cleanup for init script
  * Introduce NEWS.Debian file, document binary path transition
  * Removed deprecated stuff about /etc/monit/monit_delay from
    README.Debian
  * Fixed upstream license information in debian/copyright

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 20 Dec 2011 00:50:07 +0400

monit (1:5.3.1-1) unstable; urgency=low

  * Imported Upstream version 5.3.1
  * Drop debian/patches/06_kfreebsd.patch,
    debian/patches/07_bootstrap.patch (and autogenerated
    debian/patches/99_autoreconf.patch), applied upstream

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 29 Oct 2011 01:22:47 +0400

monit (1:5.3-3) unstable; urgency=low

  * Added deps for libkvm-dev on kFreeBSD
  * 06_kfreebsd.patch: fix FTBFS for kFreeBSD (Closes: #643019)
  * 07_bootstrap.patch: Add -c option for libtoolize in bootstrap
    scripts
  * 99_autoreconf.patch: Run ./bootstrap

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 29 Sep 2011 16:45:26 +0400

monit (1:5.3-2) unstable; urgency=low

  * Set --sysconfdir to /etc/monit and drop patches for relocation of
    default /etc/monitrc path to /etc/monit/monitrc
  * Properly use $(DEB_HOST_MULTIARCH) for --with-ssl-lib-dir (fix for
    FTBFS in a couple of arch's)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 28 Sep 2011 20:57:23 +0400

monit (1:5.3-1) unstable; urgency=low

  * Bump up Standards-Version (to 3.9.2)
  * Add minsize clause for logrotate script
  * Imported Upstream version 5.3
  * Fix patches for 5.3 version and drop
    06_Fix_FTBFS_after_ssv2_removal.patch
  * Exclude obsoleted docs (README.SSL, etc) and include doc/PLATFORMS
  * Drop obsoleted automake1.9 deps
  * Drop deps for byacc & flex (unneeded for monit 5.3)
  * Set --with-ssl-lib-dir as a workarround
  * Fix lintian warning: obsoleted field Format-Specification in
    debian/copyright

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 15 Sep 2011 03:03:30 +0400
