## monit 5.3.2

=== debian/changelog ===
monit (1:5.3.2-1) unstable; urgency=low

  * Imported Upstream version 5.3.2 (Closes: #652715)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 21 Dec 2011 03:20:22 +0400

monit (1:5.3.1-3) unstable; urgency=low

  * Revert "Drop --with-ssl-lib-dir switch from ./configure arguments"
    - Couple arch's (hurd-i386, i386, kfreebsd-i386) still needs
      this workarround to prevent FTBS.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 20 Dec 2011 13:14:13 +0400
