=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), byacc, flex, libssl-dev, automake1.9, libpam-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50), libssl-dev, libpam-dev, libkvm-dev [kfreebsd-any]
+Standards-Version: 3.9.2
 Homepage: http://mmonit.com/monit/
 Vcs-Git: git://git.debian.org/git/collab-maint/monit.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/monit.git;a=summary
