## monit 5.4

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -125,12 +125,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monit/libmonit/config/missing --run aclocal-1.11
-AMTAR = ${SHELL} /tmp/monit/libmonit/config/missing --run tar
+ACLOCAL = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /tmp/monit/libmonit/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monit/libmonit/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monit/libmonit/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=none
@@ -162,7 +162,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /tmp/monit/libmonit/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -184,10 +184,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 1.0
-abs_builddir = /tmp/monit/libmonit/test
-abs_srcdir = /tmp/monit/libmonit/test
-abs_top_builddir = /tmp/monit/libmonit
-abs_top_srcdir = /tmp/monit/libmonit
+abs_builddir = /home/martinp/svn/monit/libmonit/test
+abs_srcdir = /home/martinp/svn/monit/libmonit/test
+abs_top_builddir = /home/martinp/svn/monit/libmonit
+abs_top_srcdir = /home/martinp/svn/monit/libmonit
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -215,7 +215,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/monit/libmonit/config/install-sh
+install_sh = ${SHELL} /home/martinp/svn/monit/libmonit/config/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -327,5 +327,3 @@
 	$(LINK) $(StringBufferTest_OBJECTS) $(StringBufferTest_LDADD) $(LIBS)
 SystemTest$(EXEEXT): $(SystemTest_OBJECTS) $(SystemTest_DEPENDENCIES) 
 	@rm -f SystemTest$(EXEEXT)
-	$(LINK) $(SystemTest_OBJECTS) $(SystemTest_LDADD) $(LIBS)
-TimeTest$(EXEEXT): $(TimeTest_OBJECTS) $(TimeTest_DEPENDENCIES)
