=== debian/changelog ===
monit (1:5.4-2) unstable; urgency=low

  * Chande dh compat to 9, enable hardening support
  * Provide debian/monit.bug-script (Closes: #654450)
  * Remove README.Debian from monit.docs (this file is automatically
    installed if present)
  * Install example config of systemd's service
  * Refresh 07_spelling.patch
  * Install optional configuration snippets to /etc/monit/monitrc.d/

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 14:49:58 +0400

monit (1:5.4-1) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Imported Upstream version 5.4

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 13 May 2012 19:34:12 +0400

monit (1:5.3.2-2) unstable; urgency=low

  * Drop TODO.Debian
  * Fix bashism in monit.init (Closes: #654449)
  * Removed example.monitrc
  * Cleanup of dirs file

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 05 Jan 2012 16:04:39 +0400
