## monit 5.5

=== libmonit/Makefile ===
--- 
+++ 
@@ -127,12 +127,12 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /tmp/monit/libmonit/config/missing --run aclocal-1.11
-AMTAR = ${SHELL} /tmp/monit/libmonit/config/missing --run tar
+ACLOCAL = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /tmp/monit/libmonit/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monit/libmonit/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monit/libmonit/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=none
@@ -164,7 +164,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /tmp/monit/libmonit/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/martinp/svn/monit/libmonit/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -186,10 +186,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 1.0
-abs_builddir = /tmp/monit/libmonit
-abs_srcdir = /tmp/monit/libmonit
-abs_top_builddir = /tmp/monit/libmonit
-abs_top_srcdir = /tmp/monit/libmonit
+abs_builddir = /home/martinp/svn/monit/libmonit
+abs_srcdir = /home/martinp/svn/monit/libmonit
+abs_top_builddir = /home/martinp/svn/monit/libmonit
+abs_top_srcdir = /home/martinp/svn/monit/libmonit
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -217,7 +217,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/monit/libmonit/config/install-sh
+install_sh = ${SHELL} /home/martinp/svn/monit/libmonit/config/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -356,7 +356,3 @@
 src/util/$(am__dirstamp):
 	@$(MKDIR_P) src/util
 	@: > src/util/$(am__dirstamp)
-src/util/List.lo: src/util/$(am__dirstamp)
-src/util/Str.lo: src/util/$(am__dirstamp)
-src/util/StringBuffer.lo: src/util/$(am__dirstamp)
-src/thread/$(am__dirstamp):
