## monit 5.5.1

=== debian/changelog ===
monit (1:5.5.1-1) unstable; urgency=low

  * Imported Upstream version 5.5.1
  * Refresh patches, drop unused

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Jun 2013 13:54:38 +0400
